[Program Class]
Custom Program Class1=新聞
Custom Program Class2=運動
Custom Program Class3=電影
Custom Program Class4=音樂
Custom Program Class5=商業
Custom Program Class6=戲劇
Custom Program Class7=綜藝
Custom Program Class8=教育
Custom Program Class9=成人
Custom Program Class10=自然
Custom Program Class11=政治
Custom Program Class12=流行
